mscorlib 2.0.0.0 4.0.0.0 System.Object System.Collections.Generic.ICollection<System.Security.Principal.IdentityReference> System.Collections.Generic.IEnumerable<System.Security.Principal.IdentityReference> System.Runtime.InteropServices.ComVisible(false) To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
  4.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
  4.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Collections.Generic.IEnumerator<System.Security.Principal.IdentityReference> To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Security.Principal.IdentityReference `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Collections.IEnumerator To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Security.Principal.IdentityReferenceCollection `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Security.Principal.IdentityReferenceCollection `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0